<?
$set['title']='Мастер установки';
include_once 'inc/head.php'; // верхняя часть темы оформления

	if(isset($_GET['yes']) && $_GET['step']=='1')
	{
		$_SESSION['install_step']++;
		header("Location: index.php?$passgen&".SID);
		exit;
	}

	if (isset($_GET['no']))
		echo '<div class="err">Необходимо согласиться с условием</div>';
		
echo "<form class='mess' method='post' action='?".passgen()."'>";
echo "<input type='submit' name='refresh' value='Обновить' />";
echo "</form>";

?>
		<center>				<div class="mess">
		<b>Добро пожаловать в мастер установки DCMS Blog!</b><br />
		</div>				<div class="mess">
		<font color='green'>Текущая версия: DCMS-Blog v<?echo $set['dcms_version']." ".$set['dcms_state'];?></font>		</div>		<div class="mess">
		<font color='red'>Перед началом установки, рекомендуем проверить наличие более новой версии, на оф. сайте <a href="http://darkwm.ru">http://DarkWM.ru</a></font>
		</div>				</center>		<div class="mess">
	-	Сайт поддержка данного мода <a href="http://DarkWM.ru">http://DarkWM.ru</a><br />
	-	Мод является наиболее безопасным, скачаный с выше упомянутого сайта!<br />
	- О ошибках и не доработках, прозьба сообщать на <a href="http://DarkWM.ru/forum/">форум</a> сайта DarkWM.ru<br />
	- Копирайт который в самом низу маленькими буквами не снимаем! Имейте уважение.<br />
        - Над модификацией работал <b>Dark_AKC</b><br />
			<hr />	Для продолжения пользования данной версией нужно согласиться со следущим условем:<br /> <b>Обязуетесь ли вы не снимать копирайт?</b><br /></div>
<?

echo "<form class='mess' method='get' action='index.php'>\n";
echo "<input name='step' value='".($_SESSION['install_step']+1)."' type='hidden' />\n";
echo "<input name='gen' value='$passgen' type='hidden' />\n";
echo "<input value='Да, обязуюсь' name='yes' type='submit' />\n";
echo "<input value='Нет, досвидания' name='no' type=\"submit\" /><br />\n";
echo "</form>\n";
echo '<div class="mess">';
echo "<hr />\n";
echo "<b>Шаг: $_SESSION[install_step]</b></div>\n";
include_once 'inc/foot.php'; // нижняя часть темы оформления
?>